<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    android:background="@color/white">

    <TextView
        android:id="@+id/item_dialog_tv"
        android:layout_width="match_parent"
        android:layout_height="39.5dp"
        android:gravity="center"
        android:text="内容"
        android:background="@drawable/normaldialog_right_btn_select"
        android:textSize="18sp" />
    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dip"
        android:layout_below="@+id/item_dialog_tv"
        android:background="#D1D1D1" />
</RelativeLayout>